
TYPO3.Neos - Task # 10720

Story # 8797 (Resolved): As a backend user, I want the new Visual Design implemented

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-11-11 Assigned To: Berit Hlubek
Updated: 2012-08-31 Due date:
Subject: Implement wallpaper in backend
Description

History
#1 - 2010-11-11 08:39 - Sebastian Kurfuerst
- Status changed from New to Under Review

#2 - 2010-11-11 08:52 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
